CVE-2006-6840

2006-12-31T00:00:00
ID CVE-2006-6840
Type cve
Reporter NVD
Modified 2008-09-05T17:15:45

Description

Unspecified vulnerability in phpBB before 2.0.22 has unknown impact and remote attack vectors related to a "negative start parameter."